RubyGems Navigation menu

le1t0-dige 0.9.1

This project provides code for generating ERD and class diagrams from rails projects.

Gemfile
          gem 'le1t0-dige', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install le1t0-dige
  
  
  
  
  
  
  

Total downloads 2,507

For this version 1,277

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - May 5, 2011 (9 KB)
  2. 0.9.0 - March 2, 2011 (9 KB)